WooCommerce Templates – Systemstatus

Unter WooCommerceSystemstatus erscheint die Anzeige, dass die Theme-Templates veraltet sind.

Unsere Themes sind mit der aktuellen Version von WooCommerce und German Market kompatibel. Es sind also keine Anpassungen nötig.

Du fragst dich aber zurecht, wieso diese Meldungen dann auftauchen. In der Vergangenheit gab es einen schnellen Update-Zyklus von WooCommerce. Es ist nicht immer möglich, zeitnahe Updates für unsere Themes zu veröffentlichen. Leider ist es dann so, dass im Backend eine Meldung auftaucht, dass das genutzte Theme keine aktuellen Templates nutzt. Was aber nicht heißt, dass die Templates nicht aktuell sind. In den meisten Fällen wurde von WooCommerce nur die Versionsnummer angepasst.
Damit nun die Meldung nicht mehr global auftritt, haben wir uns dazu entschieden, die Versionsnummern zu entfernen. So entsteht diese Meldung nur noch unter dem Systemstatus.